A=load('res24_inp_dwn_reg_130520.mat');
B=load('res24_inp_dwn_130423.mat');

for i=1:55
    figure(1)
    subplot(2,2,1)
    imagesc(B.data1{1,1})
    subplot(2,2,2)
    imagesc(B.data1{1,1})
    subplot(2,2,3)
    imagesc(B.data1{1,i})
    subplot(2,2,4)
    imagesc(A.data1{1,i})
    pause
end
